Subject: New Reply Received - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 07:07:41 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Dear Team, <div dir="auto"><br></div>
<div dir="auto">You're right but I don't have to do it anymore so I need it in my credit card. Secondly, the payment that you and I made with the card. You can check me 224 together in my credit card.<br>
</div>
<div dir="auto">My 2nd order credit card you see.</div>
<div dir="auto">Please send back complete money.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 29 Sep 2021, 8:52 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hafiz,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as we can see your order was cash on delivery and for the cash on delivery orders the refund always refunded back to your my credit wallet.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3147240